package com.mx.dla.dda.contrato.minimoseleccion.dtos;

import java.util.List;

public class AnioInfoDTO {

	/* Minimos Selecccion V2. */

	private Integer annio;

	List<CategoriaInfoDTO> categorias;

	public Integer getAnnio() {
		return annio;
	}

	public void setAnnio(Integer annio) {
		this.annio = annio;
	}

	public List<CategoriaInfoDTO> getCategorias() {
		return categorias;
	}

	public void setCategorias(List<CategoriaInfoDTO> categorias) {
		this.categorias = categorias;
	}

	@Override
	public String toString() {
		return "AnioInfoDTO [annio=" + annio + ", categorias=" + categorias
				+ "]";
	}

}
